/* lora-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lora';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/lora-v37-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* lora-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lora';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/lora-v37-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* lora-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lora';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/lora-v37-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* lora-500italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lora';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/lora-v37-latin-500italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* lora-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lora';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/lora-v37-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* lora-600italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lora';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/lora-v37-latin-600italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* lora-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lora';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/lora-v37-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* lora-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lora';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/lora-v37-latin-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* work-sans-100 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/work-sans-v24-latin-100.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* work-sans-100italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Work Sans';
  font-style: italic;
  font-weight: 100;
  src: url('../fonts/work-sans-v24-latin-100italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* work-sans-200 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/work-sans-v24-latin-200.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* work-sans-200italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Work Sans';
  font-style: italic;
  font-weight: 200;
  src: url('../fonts/work-sans-v24-latin-200italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* work-sans-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/work-sans-v24-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* work-sans-300italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Work Sans';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/work-sans-v24-latin-300italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* work-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/work-sans-v24-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* work-sans-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Work Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/work-sans-v24-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* work-sans-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/work-sans-v24-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* work-sans-500italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Work Sans';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/work-sans-v24-latin-500italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* work-sans-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/work-sans-v24-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* work-sans-600italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Work Sans';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/work-sans-v24-latin-600italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* work-sans-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/work-sans-v24-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* work-sans-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Work Sans';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/work-sans-v24-latin-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* work-sans-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/work-sans-v24-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* work-sans-800italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Work Sans';
  font-style: italic;
  font-weight: 800;
  src: url('../fonts/work-sans-v24-latin-800italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* work-sans-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/work-sans-v24-latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* work-sans-900italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Work Sans';
  font-style: italic;
  font-weight: 900;
  src: url('../fonts/work-sans-v24-latin-900italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}





	html {                  
	   height:100%;
	   margin-bottom:1px;
	   overflow-y:scroll;
	   overflow-x:hidden;
	}
	
	body {			
		position:absolute; 
		top:0; 
		left:0; 
		margin:0px;
		padding:0 0 0 0;
		width: 100%; 
		height:100%;
		color:#a1a1a1;
		/* background-color:#ffffff; */
		  background: linear-gradient(
			to right,
			#f9f8f5 0%,
			#ffffff 100%
		  );
		transition: all 0.4s ease-in-out;
		hyphens: auto;
		word-wrap: break-word;
	}
	
	/* fix für iphone scrolling im iframe :: start */
		.scroll-wrapper{
			position: fixed; 
			right: 0; 
			bottom: 0; 
			left: 0;
			top: 0;
			-webkit-overflow-scrolling: touch;
			overflow-y: scroll;
		}   
	/* fix für iphone scrolling im iframe :: ende */
	
	a { font-family:'Work Sans', Arial, Helvetica, sans-serif; font-size:1.125rem; line-height:1.5rem; font-weight:regular; outline:0; transition: all 0.4s ease-in-out; }
	a:link { text-decoration: none; color:#7f6b5a; transition: all 0.4s ease-in-out; }
	a:active { text-decoration: none; color:#7f6b5a; transition: all 0.4s ease-in-out; }
	a:visited { text-decoration: none; color:#7f6b5a; transition: all 0.4s ease-in-out; }
	a:hover { 
		text-decoration: none;
		color: #7f6b5a;
		-moz-transition: all 0.4s ease-out;  /* FF4+ */
		-o-transition: all 0.4s ease-out;  /* Opera 10.5+ */
		-webkit-transition: all 0.4s ease-out;  /* Saf3.2+, Chrome */
		-ms-transition: all 0.4s ease-out;  /* IE10? */
		transition: all 0.4s ease-out;
	}
	
	a[href^="tel"] {
	  text-decoration: none;
	  cursor: default;
	  color:#646464;
	}
	
	h1,h2, h3, h4, h5 	{ font-family:'Work Sans', Arial, Helvetica, sans-serif;  }
	p,div {  font-family:'Work Sans',  Arial, Helvetica, sans-serif; font-size:1.125rem; line-height:1.75rem; font-weight:400; color:#a1a1a1; margin-top:0px; padding-top:0px; }
	td {    font-family:'Work Sans',  Arial, Helvetica, sans-serif; font-size:1rem; line-height:1.375rem; font-weight:400; color:#a1a1a1; margin-top:0px; padding-top:0px; }
	.white td {    font-family:'Work Sans',  Arial, Helvetica, sans-serif; font-size:1rem; line-height:1.375rem; font-weight:400; color:#ffffff; margin-top:0px; padding-top:0px; }
	.white a {    font-family:'Work Sans',  Arial, Helvetica, sans-serif; font-size:1rem; line-height:1.375rem; font-weight:400; color:#ffffff; margin-top:0px; padding-top:0px; }
	a, p, src, div, td, tr, table, input, textarea { outline:0; }
	
	.standard{ float:left; display:inline; position:relative; margin:0px; padding:0px; text-align:left;}
	.standard_r{ float:right; display:inline; position:relative; margin:0px; padding:0px; text-align:left;}
	
	.topdiv { padding:0px 0px 0px 0px; margin:0px; height:100%; width:100%; position:absolute; top:0px; box-sizing:border-box; }

	.div_con_100{
		float:left; position:relative; display:inline; width:100%; margin:0 0 0 0; padding:0 0 0 0;
	}
	
	.div_con_center{
		margin:0 auto; padding:0px; text-align:left;
	}
	
	.cursor { cursor:pointer; }
	
	.sp_100p{ margin:0 0 0 0; padding:0 0 0 0; width:100%; }
	
	.overflow_hidden{
		overflow:hidden;
	}
	
	.mt20 { margin-top:20px; }
	.mt40 { margin-top:40px; }
	.mt50 { margin-top:50px; }
	.mt60 { margin-top:60px; }
	.mt80 { margin-top:80px; }
	.mt100 { margin-top:100px; }
	.mr19 { margin-right:19px; }
	.mr20 { margin-right:20px; }
	.mr40 { margin-right:40px; }
	.mr60 { margin-right:60px; }
	.mr80 { margin-right:80px; }
	.mb20 { margin-bottom:20px; }
	.mb40 { margin-bottom:40px; }
	.mb50 { margin-bottom:50px; }
	.mb60 { margin-bottom:60px; }
	.mb80 { margin-bottom:80px; }
	.ml20 { margin-left:20px; }
	.ml40 { margin-left:40px; }
	.ml60 { margin-left:60px; }
	.ml80 { margin-left:80px; }
	.pt10 { padding-top:10px; }
	.pt20 { padding-top:20px; }
	.pt40 { padding-top:40px; }
	.pt50 { padding-top:50px; }
	.pt60 { padding-top:60px; }
	.pt70 { padding-top:70px; }
	.pt80 { padding-top:80px; }
	.pt100 { padding-top:100px; }
	.pr20 { padding-right:20px; }
	.pr40 { padding-right:40px; }
	.pr60 { padding-right:60px; }
	.pr80 { padding-right:80px; }
	.pb10 { padding-bottom:10px; }
	.pb20 { padding-bottom:20px; }
	.pb40 { padding-bottom:40px; }
	.pb50 { padding-bottom:50px; }
	.pb60 { padding-bottom:60px; }
	.pb80 { padding-bottom:80px; }
	.pb100 { padding-bottom:100px; }
	.pb120 { padding-bottom:120px; }
	.pl20 { padding-left:20px; }
	.pl40 { padding-left:40px; }
	.pl60 { padding-left:60px; }
	.pl80 { padding-left:80px; }

	.txt_content ul {
		font-family:'Work Sans', Arial, Helvetica, sans-serif;
		color:#929292;
		font-size:1rem;
		line-height:1.5rem;
		/* list-style-image:url(../images/icon_list_check_blue.png); */
		/* reset styles (optional): */
		list-style: none;
		display:block;
		margin:20px 0 20px 10px;
		padding:0 0 0 0;
	}
	
	.txt_content ul li {
		font-family:'Work Sans', Arial, Helvetica, sans-serif;
		color:#000000;
		font-size:1rem;
		line-height:1.5rem;
		margin:0 0 10px 0;
		padding:0 0 0 25px;
		background:url(../images/icon_check_list.png) no-repeat left top 2px;
		background-size:auto auto;
		background-position:top 4px left;
	}
	
	.container_txt_zusatz_index ul {
		font-family:'Work Sans', Arial, Helvetica, sans-serif;
		color:#000000;
		font-size:1rem;
		line-height:1.5rem;
		/* list-style-image:url(../images/icon_list_check_blue.png); */
		/* reset styles (optional): */
		list-style: none;
		display:block;
		margin:20px 0 20px 10px;
		padding:0 0 0 0;
	}
	
	.container_txt_zusatz_index ul li {
		font-family:'Work Sans', Arial, Helvetica, sans-serif;
		color:#000000;
		font-size:1rem;
		line-height:1.5rem;
		margin:0 0 16px 0;
		padding:0 0 0 30px;
		background:url(../images/icon_check_listenpunkt_white.png) no-repeat left top 2px;
		background-size:auto 21px;
	}
	
	/* Nur Tabellen in .txt_content */
	.txt_content table {
		display: block;
		overflow-x: auto;
		max-width: 100%;
		border-collapse: collapse;
		font-family: sans-serif;
		font-size: 1rem;
		border:0px solid #ccc;
		padding: 0;
		margin:40px 0 0 0;
		font-family:'Work Sans', Arial, Helvetica, sans-serif;
		color:#9d9d9c;
		font-size:1rem;
		line-height:2.25rem;
	}
	/* Tabelleninhalt – flexible Spaltenbreiten */
	.txt_content table tbody {
		display: table;
		width: auto;
		table-layout: auto;
		font-family:'Work Sans', Arial, Helvetica, sans-serif;
		color:#9d9d9c;
		font-size:1rem;
		line-height:2.25rem;
	}
	/* Zellen */
	.txt_content table td {
		border: 1px solid #ccc;
		padding: 12px 16px;
		text-align: left;
		white-space: nowrap; /* verhindert Umbruch */
		font-family:'Work Sans', Arial, Helvetica, sans-serif;
		color:#9d9d9c;
		font-size:1rem;
		line-height:2.25rem;
	}
	/* Zebra-Streifen */
	.txt_content table tr:nth-child(even):not(:first-child) {
		background-color: #f3f3f3;
		font-family:'Work Sans', Arial, Helvetica, sans-serif;
		color:#9d9d9c;
		font-size:1rem;
		line-height:2.25rem;
	}
	/* Hover-Effekt */
	.txt_content table tr:hover {
		background-color: #eaeaea;
		transition: background-color 0.2s ease-in-out;
		font-family:'Work Sans', Arial, Helvetica, sans-serif;
		color:#9d9d9c;
		font-size:1rem;
		line-height:2.25rem;
	}

	input.input_honey{
		z-index:999;
		position:absolute;
		height:0;
		width:0;
		border:none;
		background:none;
		margin:0;
		top:0;
		left:0;
		clear:both;
		font-size:0px;
		line-height:0px;
	}
	
	.sr-only {
	  position: absolute;
	  width: 1px;
	  height: 1px;
	  padding: 0;
	  margin: -1px;
	  overflow: hidden;
	  clip: rect(0, 0, 0, 0);
	  white-space: nowrap;
	  border: 0;
	}
	
	/* Start : Projekt Stylesheet */
	
	.bg_grau{
		background-color:#f6f6f6;
	}
	
	.bg_beige{
		background-color:#f4f1eb;
	}
	
	.container_txt_achtung, .container_txt_achtung p{
		font-family:'Work Sans', Arial, Helvetica, sans-serif;
		color:#ffffff;
		font-size:1.125rem;
		line-height:1.5rem;
		font-weight:400;
		margin:0 0 0 0;
		box-sizing:border-box;
		transition:all 0.4s ease-in-out;
	}
	
	.dropdown_z2 {
		list-style: none;
		margin: 0 0 0 0;
		padding: 0 0 0 0;
		font-size:1.125rem;
		line-height:1.125rem;
	}

		.dropdown_z2 li {
			position: relative;
			z-index: 999;
			margin: 0 0 0 0;
			padding: 0 0 0 0;
		}
		
			.dropdown_z2 li ul {
				position: absolute;
				list-style: none;
				display: none;
				line-height: normal;
				right:0;
				top:70px;
				margin: 0 0 0 0;
				padding: 0 0 0 0;
				box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19) !important;
			}

				.dropdown_z2 li ul li a {
					text-align: left;
					display: block;
				}
				
					.dropdown_z2 li ul li ul {
						width:300px;
						left:-300px;
						top: 0;
					}
					
						ul li:hover>ul {
							display: block;
						}
						
	.dropdown_z3 {
		list-style: none;
		margin: 0 0 0 0;
		padding: 0 0 0 0;
		font-size:1.125rem;
		line-height:1.125rem;
	}

		.dropdown_z3 li {
			position: relative;
			z-index: 999;
			margin: 0 0 0 0;
			padding: 0 0 0 0;
		}
		
			.dropdown_z3 li ul {
				position: absolute;
				list-style: none;
				display: none;
				line-height: normal;
				left:40px;
				top:50px;
				margin: 0 0 0 0;
				padding: 0 0 0 0;
				box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19) !important;
			}

				.dropdown_z3 li ul li a {
					text-align: left;
					display: block;
				}
				
					.dropdown_z3 li ul li ul {
						width:300px;
						left:-300px;
						top: 0;
					}
					
						ul li:hover>ul {
							display: block;
						}
						
	.dropdown_z4 {
		list-style: none;
		margin: 0 0 0 0;
		padding: 0 0 0 0;
		font-size:1.125rem;
		line-height:1.125rem;
	}

		.dropdown_z4 li {
			position: relative;
			z-index: 999;
			margin: 0 0 0 0;
			padding: 0 0 0 0;
		}
		
			.dropdown_z4 li ul {
				position: absolute;
				list-style: none;
				display: none;
				line-height: normal;
				right:0;
				top:50px;
				margin: 0 0 0 0;
				padding: 0 0 0 0;
				box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19) !important;
			}

				.dropdown_z4 li ul li a {
					text-align: left;
					display: block;
				}
				
					.dropdown_z4 li ul li ul {
						width:300px;
						left:-300px;
						top: 0;
					}
					
						ul li:hover>ul {
							display: block;
						}
	
	a.nav_top_01_sub:link, a.nav_top_01_sub:visited {
		font-family:'Work Sans', Arial, Helvetica, sans-serif;
		color:#000000;
		font-size:1.125rem;
		line-height:1.5rem;
		font-weight:400;
		margin:0 0 0 0;
		box-sizing:border-box;
		transition:all 0.4s ease-in-out;
		padding:15px 15px 15px 15px;
		width:250px;
		border-bottom:1px solid #f2f2f2;
		background-color:#ffffff;
		z-index:1001;
		text-align:left;
		hyphens:none;
		word-wrap:break-word;
		text-transform:uppercase;
	}

	a.nav_top_01_sub:hover, a.nav_top_01_sub:active {
		font-family:'Work Sans', Arial, Helvetica, sans-serif;
		color:#b39d86;
		font-size:1.125rem;
		line-height:1.5rem;
		font-weight:400;
		margin:0 0 0 0;
		box-sizing:border-box;
		transition:all 0.4s ease-in-out;
		padding:15px 15px 15px 15px;
		width:250px;
		border-bottom:1px solid #f2f2f2;
		background-color:#ffffff;
		z-index:1001;
		text-align:left;
		hyphens:none;
		word-wrap:break-word;
		text-transform:uppercase;
	}
		
	a.nav_top_01_sub_active:link, a.nav_top_01_sub_active:visited, a.nav_top_01_sub_active:hover, a.nav_top_01_sub_active:active {
		font-family:'Work Sans', Arial, Helvetica, sans-serif;
		color:#b39d86;
		font-size:1.125rem;
		line-height:1.5rem;
		font-weight:400;
		margin:0 0 0 0;
		box-sizing:border-box;
		transition:all 0.4s ease-in-out;
		padding:15px 15px 15px 15px;
		width:250px;
		border-bottom:1px solid #f2f2f2;
		background-color:#ffffff;
		z-index:1001;
		text-align:left;
		hyphens:none;
		word-wrap:break-word;
		text-transform:uppercase;
	}
	
	a.nav_top_01:link, a.nav_top_01:visited {
		font-family:'Work Sans', Arial, Helvetica, sans-serif;
		color:#000000;
		font-size:1.125rem;
		line-height:1.125rem;
		font-weight:400;
		margin:4px 0 0 40px;
		padding:0 0 0 0;
		text-transform:uppercase;
		box-sizing:border-box;
		transition:all 0.4s ease-in-out;
	}

	a.nav_top_01:hover, a.nav_top_01:active {
		font-family:'Work Sans', Arial, Helvetica, sans-serif;
		color:#7f6b5a;
		font-size:1.125rem;
		line-height:1.125rem;
		font-weight:400;
		margin:4px 0 0 40px;
		padding:0 0 0 0;
		text-transform:uppercase;
		box-sizing:border-box;
		transition:all 0.4s ease-in-out;
	}
		
	a.nav_top_01_active:link, a.nav_top_01_active:visited, a.nav_top_01_active:hover, a.nav_top_01_active:active {
		font-family:'Work Sans', Arial, Helvetica, sans-serif;
		color:#7f6b5a;
		font-size:1.125rem;
		line-height:1.125rem;
		font-weight:400;
		margin:4px 0 0 40px;
		padding:0 0 0 0;
		text-transform:uppercase;
		box-sizing:border-box;
		transition:all 0.4s ease-in-out;
	}

	a.dropdown:link, a.dropdown:visited, a.dropdown:hover, a.dropdown:active {
		background-image:url(../images/icon_arrow_drop_down.png);
		background-repeat:no-repeat;
		background-position:center bottom 34px;
	}
	
	.dropdown_z1 {
		list-style: none;
		margin: 0 0 0 0;
		padding: 0 0 0 0;
		font-size:1.125rem;
		line-height:1.125rem;
	}

		.dropdown_z1 li {
			position: relative;
			z-index: 999;
			margin: 0 0 0 0;
			padding: 0 0 0 0;
		}
		
			.dropdown_z1 li ul {
				position: absolute;
				list-style: none;
				display: none;
				line-height: normal;
				left:40px;
				top:70px;
				margin: 0 0 0 0;
				padding: 0 0 0 0;
				box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19) !important;
			}

				.dropdown_z1 li ul li a {
					text-align: left;
					display: block;
				}
				
					.dropdown_z1 li ul li ul {
						width:300px;
						left:-300px;
						top: 0;
					}
					
						ul li:hover>ul {
							display: block;
						}
	
	ul li:hover a.nav_top_01{
		font-family:'Work Sans', Arial, Helvetica, sans-serif;
		color:#7f6b5a;
		font-size:1.125rem;
		line-height:1.125rem;
		font-weight:400;
		margin:4px 0 0 40px;
		padding:0 0 0 0;
		text-transform:uppercase;
		box-sizing:border-box;
		transition:all 0.4s ease-in-out;
	}
	
	.headergfx_teaser{
		font-family:'Work Sans', Arial, Helvetica, sans-serif;
		color:#646464;
		font-size:1.125rem;
		line-height:1.5rem;
		font-weight:400;
		margin:0 0 0 0;
		box-sizing:border-box;
		transition:all 0.4s ease-in-out;
	}
	
	a.headergfx_link:link, a.headergfx_link:visited, a.headergfx_link:active, a.headergfx_link:hover {
		width:61px;
		height:41px;
		margin:35px 0 0 0;
		background:url(../images/icon_arrow_link.png);
		background-repeat:no-repeat;
		background-position:left top;
	}
	
	a.link_cta_headergfx{
		font-family:'Work Sans', Arial, Helvetica, sans-serif;
		color:#646464;
		font-size:1.125rem;
		line-height:1.125rem;
		font-weight:400;
		margin:0 0 0 0;
		box-sizing:border-box;
		transition:all 0.4s ease-in-out;
	}
	
	.cta_headergfx_mandat{
		font-family:'Work Sans', Arial, Helvetica, sans-serif;
		color:#ffffff;
		font-size:1.125rem;
		line-height:1.125rem;
		font-weight:400;
		margin:0 0 0 0;
		box-sizing:border-box;
		transition:all 0.4s ease-in-out;
	}
	
	.teaser_leistungen, .teaser_leistungen p{
		font-family:'Work Sans', Arial, Helvetica, sans-serif;
		color:#646464;
		font-size:1.125rem;
		line-height:1.5rem;
		font-weight:400;
		margin:0 0 0 0;
		box-sizing:border-box;
		transition:all 0.4s ease-in-out;
	}

	span.zaehler_box{
		font-family:'Work Sans', Arial, Helvetica, sans-serif;
		color:#646464;
		font-size:1.125rem;
		line-height:1.125rem;
		font-weight:400;
		margin:0 0 0 0;
		box-sizing:border-box;
		transition:all 0.4s ease-in-out;
	}

	.teaserbox_leistungen, .teaserbox_leistungen p{
		font-family:'Work Sans', Arial, Helvetica, sans-serif;
		color:#929292;
		font-size:1.125rem;
		line-height:1.5rem;
		font-weight:400;
		margin:0 0 0 0;
		box-sizing:border-box;
		transition:all 0.4s ease-in-out;
	}

	.teaserbox_aktuelles, .teaserbox_aktuelles p{
		font-family:'Work Sans', Arial, Helvetica, sans-serif;
		color:#929292;
		font-size:1.125rem;
		line-height:1.5rem;
		font-weight:400;
		margin:0 0 0 0;
		box-sizing:border-box;
		transition:all 0.4s ease-in-out;
	}

	.teaserbox_ansprechpartner, .teaserbox_ansprechpartner p{
		font-family:'Work Sans', Arial, Helvetica, sans-serif;
		color:#929292;
		font-size:1.125rem;
		line-height:1.5rem;
		font-weight:400;
		margin:0 0 0 0;
		box-sizing:border-box;
		transition:all 0.4s ease-in-out;
	}

	.teaserbox_ansprechpartner a{
		font-family:'Work Sans', Arial, Helvetica, sans-serif;
		color:#929292;
		font-size:1.125rem;
		line-height:1.5rem;
		font-weight:400;
		margin:0 0 0 0;
		box-sizing:border-box;
		transition:all 0.4s ease-in-out;
	}
	
	.txt_content p{
		font-family:'Work Sans', Arial, Helvetica, sans-serif;
		color:#646464;
		font-size:1.125rem;
		line-height:1.5rem;
		font-weight:400;
		margin:0 0 40px 0;
		box-sizing:border-box;
		transition:all 0.4s ease-in-out;
		width:100%;
		text-align:center;
	}
	
	a.content_link_01:link, a.content_link_01:visited {
		font-family:'Work Sans', Arial, Helvetica, sans-serif;
		color:#ffffff;
		font-size:1.125rem;
		line-height:1.125rem;
		font-weight:400;
		background-color:#b39d86;
		border:1px solid #b39d86;
		margin:0 0 0 0;
		padding:15px 37px 17px 37px;
		box-sizing:border-box;
		transition:all 0.4s ease-in-out;
	}

	a.content_link_01:hover, a.content_link_01:active {
		font-family:'Work Sans', Arial, Helvetica, sans-serif;
		color:#b39d86;
		font-size:1.125rem;
		line-height:1.125rem;
		font-weight:400;
		background-color:transparent;
		border:1px solid #b39d86;
		margin:0 0 0 0;
		padding:15px 37px 17px 37px;
		box-sizing:border-box;
		transition:all 0.4s ease-in-out;
	}

	a.content_link_02:link, a.content_link_02:visited {
		font-family:'Work Sans', Arial, Helvetica, sans-serif;
		color:#b39d86;
		font-size:1.125rem;
		line-height:1.125rem;
		font-weight:400;
		background-color:transparent;
		border:1px solid #b39d86;
		margin:0 0 0 0;
		padding:15px 37px 17px 37px;
		box-sizing:border-box;
		transition:all 0.4s ease-in-out;
	}

	a.content_link_02:hover, a.content_link_02:active {
		font-family:'Work Sans', Arial, Helvetica, sans-serif;
		color:#ffffff;
		font-size:1.125rem;
		line-height:1.125rem;
		font-weight:400;
		background-color:#b39d86;
		border:1px solid #b39d86;
		margin:0 0 0 0;
		padding:15px 37px 17px 37px;
		box-sizing:border-box;
		transition:all 0.4s ease-in-out;
	}
	
	.cta_teaser p{
		font-family:'Work Sans', Arial, Helvetica, sans-serif;
		color:#646464;
		font-size:1.125rem;
		line-height:1.5rem;
		font-weight:400;
		margin:0 0 0 0;
		box-sizing:border-box;
		transition:all 0.4s ease-in-out;
		width:100%;
	}

	.info_teaser_footer, .info_teaser_footer p, .info_teaser_footer a{
		font-family:'Work Sans', Arial, Helvetica, sans-serif;
		color:#646464;
		font-size:1.125rem;
		line-height:1.5rem;
		font-weight:400;
		margin:0 0 0 0;
		box-sizing:border-box;
		transition:all 0.4s ease-in-out;
		width:100%;
	}

	.container_copyright{
		font-family:'Work Sans', Arial, Helvetica, sans-serif;
		color:#646464;
		font-size:1.125rem;
		line-height:1.125rem;
		font-weight:400;
		margin:0 0 0 0;
		box-sizing:border-box;
		transition:all 0.4s ease-in-out;
	}

	a.link_footer:link, a.link_footer:visited {
		font-family:'Work Sans', Arial, Helvetica, sans-serif;
		color:#646464;
		font-size:1.125rem;
		line-height:1.125rem;
		font-weight:400;
		margin:0 0 0 40px;
		box-sizing:border-box;
		transition:all 0.4s ease-in-out;
	}

	a.link_footer:hover, a.link_footer:active {
		font-family:'Work Sans', Arial, Helvetica, sans-serif;
		color:#646464;
		font-size:1.125rem;
		line-height:1.125rem;
		font-weight:400;
		margin:0 0 0 40px;
		box-sizing:border-box;
		transition:all 0.4s ease-in-out;
	}

	a.link_footer_active:link, a.link_footer_active:visited, a.link_footer_active:hover, a.link_footer_active:active {
		font-family:'Work Sans', Arial, Helvetica, sans-serif;
		color:#b39d86;
		font-size:1.125rem;
		line-height:1.125rem;
		font-weight:400;
		margin:0 0 0 40px;
		box-sizing:border-box;
		transition:all 0.4s ease-in-out;
	}
	
	.txt_content_detail p{
		font-family:'Work Sans', Arial, Helvetica, sans-serif;
		color:#646464;
		font-size:1.125rem;
		line-height:1.5rem;
		font-weight:400;
		margin:0 0 20px 0;
		box-sizing:border-box;
		transition:all 0.4s ease-in-out;
		width:100%;
		text-align:left;
	}

	.txt_content_detail {
		font-family:'Work Sans', Arial, Helvetica, sans-serif;
		color:#646464;
		font-size:1.125rem;
		line-height:1.5rem;
		font-weight:400;
		margin:0 0 20px 0;
		box-sizing:border-box;
		transition:all 0.4s ease-in-out;
		width:100%;
		text-align:left;
	}

	.content_detail_100_zinhalt p{
		font-family:'Work Sans', Arial, Helvetica, sans-serif;
		color:#646464;
		font-size:1.125rem;
		line-height:1.5rem;
		font-weight:400;
		margin:0 0 20px 0;
		box-sizing:border-box;
		transition:all 0.4s ease-in-out;
		width:100%;
		text-align:left;
	}

	.cta_text{
		font-family:'Work Sans', Arial, Helvetica, sans-serif;
		color:#ffffff;
		font-size:1.375rem;
		line-height:1.75rem;
		font-weight:400;
		margin:0 0 40px 0;
		box-sizing:border-box;
		transition:all 0.4s ease-in-out;
		width:100%;
		text-align:left;
	}
	
	a.link_tel_cta:link, a.link_tel_cta:visited, a.link_tel_cta:hover, a.link_tel_cta:active {
		font-family:'Work Sans', Arial, Helvetica, sans-serif;
		color:#ffffff;
		font-size:1rem;
		line-height:1rem;
		font-weight:400;
		margin:15px 0 40px 0;
		padding:0 0 0 30px;
		box-sizing:border-box;
		transition:all 0.4s ease-in-out;
		text-align:left;
		background-image:url(../images/icon_cta_phone_white.png);
		background-repeat:no-repeat;
		background-position:left center;
	}
	
	a.link_mail_cta:link, a.link_mail_cta:visited, a.link_mail_cta:hover, a.link_mail_cta:active {
		font-family:'Work Sans', Arial, Helvetica, sans-serif;
		color:#ffffff;
		font-size:1rem;
		line-height:1rem;
		font-weight:400;
		margin:15px 0 40px 0;
		padding:0 0 0 27px;
		box-sizing:border-box;
		transition:all 0.4s ease-in-out;
		text-align:left;
		background-image:url(../images/icon_cta_kontakt_white.png);
		background-repeat:no-repeat;
		background-position:left center;
	}
	
	a.link_box_dateien:link, a.link_box_dateien:visited {
		font-family:'Poppins', Arial, Helvetica, sans-serif;
		color:#ffffff;
		font-size:1.125rem;
		line-height:1.125rem;
		font-weight:400;
		margin:53px 0 0 0;
		padding:20px 60px 20px 30px;
		box-sizing:border-box;
		transition:all 0.4s ease-in-out;
		background:url(../images/icon_link_white.png), #b39d86;
		background-repeat:no-repeat;
		background-position:center right 30px;
	}
	
	a.link_box_dateien:active, a.link_box_dateien:hover {
		font-family:'Poppins', Arial, Helvetica, sans-serif;
		color:#ffffff;
		font-size:1.125rem;
		line-height:1.125rem;
		font-weight:400;
		margin:53px 0 0 0;
		padding:20px 60px 20px 30px;
		box-sizing:border-box;
		transition:all 0.4s ease-in-out;
		background:url(../images/icon_link_white.png), #b39d86;
		background-repeat:no-repeat;
		background-position:top 15px right 15px;
	}
	
	a.icon_download:link, a.icon_download:visited {
		margin:0 10px 10px 0;
		padding:15px 37px 17px 50px;
		background:url(../images/icon_download_white.png), #b39d86;
		background-repeat:no-repeat;
		background-position:center left 20px;
	}
	
	a.icon_download:active, a.icon_download:hover {
		margin:0 10px 10px 0;
		padding:15px 37px 17px 50px;
		background:url(../images/icon_download_white.png), #000000;
		background-repeat:no-repeat;
		background-position:center left 20px;
	}

	a.icon_link:link, a.icon_link:visited {
		margin:0 10px 10px 0;
		padding:15px 37px 17px 50px;
		background:url(../images/icon_linkbox_white.png), #b39d86;
		background-repeat:no-repeat;
		background-position:center left 20px;
	}
	
	a.icon_link:active, a.icon_link:hover {
		margin:0 10px 10px 0;
		padding:15px 37px 17px 50px;
		background:url(../images/icon_linkbox_white.png), #000000;
		background-repeat:no-repeat;
		background-position:center left 20px;
	}
	
	a.icon_video:link, a.icon_video:visited {
		margin:0 10px 10px 0;
		padding:15px 37px 17px 50px;
		background:url(../images/icon_play_white.png), #b39d86;
		background-repeat:no-repeat;
		background-position:center left 20px;
	}
	
	a.icon_video:active, a.icon_video:hover {
		margin:0 10px 10px 0;
		padding:15px 37px 17px 50px;
		background:url(../images/icon_play_white.png), #000000;
		background-repeat:no-repeat;
		background-position:center left 20px;
	}
	
	.container_content_zusatz_txt_acc, .container_content_zusatz_txt_acc p{
		font-family:'Work Sans', Arial, Helvetica, sans-serif;
		color:#646464;
		font-size:1.125rem;
		line-height:1.5rem;
		font-weight:400;
		margin:0 0 20px 0;
		box-sizing:border-box;
		transition:all 0.4s ease-in-out;
		width:100%;
		text-align:left;
	}
	
	.container_content_zusatz_txt_acc_100, .container_content_zusatz_txt_acc_100 p{
		font-family:'Work Sans', Arial, Helvetica, sans-serif;
		color:#646464;
		font-size:1.125rem;
		line-height:1.5rem;
		font-weight:400;
		margin:0 0 20px 0;
		box-sizing:border-box;
		transition:all 0.4s ease-in-out;
		width:100%;
		text-align:left;
	}
	
	.container_content_zusatz_txt_acc_100_info2, .container_content_zusatz_txt_acc_100_info2 p{
		font-family:'Work Sans', Arial, Helvetica, sans-serif;
		color:#646464;
		font-size:1.125rem;
		line-height:1.5rem;
		font-weight:400;
		margin:0 0 20px 0;
		box-sizing:border-box;
		transition:all 0.4s ease-in-out;
		width:100%;
		text-align:left;
	}
	
	.container_content_zusatz_txt, .container_content_zusatz_txt p{
		font-family:'Work Sans', Arial, Helvetica, sans-serif;
		color:#646464;
		font-size:1.125rem;
		line-height:1.5rem;
		font-weight:400;
		margin:0 0 20px 0;
		box-sizing:border-box;
		transition:all 0.4s ease-in-out;
		width:100%;
		text-align:left;
	}
	
	.container_content_zusatz_txt_100, .container_content_zusatz_txt_100 p{
		font-family:'Work Sans', Arial, Helvetica, sans-serif;
		color:#646464;
		font-size:1.125rem;
		line-height:1.5rem;
		font-weight:400;
		margin:0 0 20px 0;
		box-sizing:border-box;
		transition:all 0.4s ease-in-out;
		width:100%;
		text-align:left;
	}
	
	.abstand_zusatz_offen, .abstand_zusatz_offen p{
		font-family:'Work Sans', Arial, Helvetica, sans-serif;
		color:#646464;
		font-size:1.125rem;
		line-height:1.5rem;
		font-weight:400;
		margin:0 0 20px 0;
		box-sizing:border-box;
		transition:all 0.4s ease-in-out;
		width:100%;
		text-align:left;
	}
	
	.container_content_detail_txt_100, .container_content_detail_txt_100 p{
		font-family:'Work Sans', Arial, Helvetica, sans-serif;
		color:#646464;
		font-size:1.125rem;
		line-height:1.5rem;
		font-weight:400;
		margin:0 0 20px 0;
		box-sizing:border-box;
		transition:all 0.4s ease-in-out;
		width:100%;
		text-align:left;
	}
	
	input.eingabe_box_kontakt{
		font-family:'Work Sans', Arial, Helvetica, sans-serif;
		color:#646464;
		font-size:1.125rem;
		line-height:1.5rem;
		font-weight:400;
		margin:0 0 40px 0;
		box-sizing:border-box;
		transition:all 0.4s ease-in-out;
		width:100%;
		text-align:left;
	}

	select.form_select{
		font-family:'Work Sans', Arial, Helvetica, sans-serif;
		color:#646464;
		font-size:1.125rem;
		line-height:1.5rem;
		font-weight:400;
		margin:0 0 40px 0;
		box-sizing:border-box;
		transition:all 0.4s ease-in-out;
		width:100%;
		text-align:left;
	}
	
	input.betreff_box_kontakt{
		font-family:'Work Sans', Arial, Helvetica, sans-serif;
		color:#646464;
		font-size:1.125rem;
		line-height:1.5rem;
		font-weight:400;
		margin:0 0 40px 0;
		box-sizing:border-box;
		transition:all 0.4s ease-in-out;
		width:100%;
		text-align:left;
	}
	
	textarea.nachricht_box_kontakt{
		font-family:'Work Sans', Arial, Helvetica, sans-serif;
		color:#646464;
		font-size:1.125rem;
		line-height:1.5rem;
		font-weight:400;
		margin:0 0 40px 0;
		box-sizing:border-box;
		transition:all 0.4s ease-in-out;
		width:100%;
		text-align:left;
	}

	.container_adresse, .container_adresse p, .container_adresse a{
		font-family:'Work Sans', Arial, Helvetica, sans-serif;
		color:#646464;
		font-size:1.125rem;
		line-height:1.5rem;
		font-weight:400;
		margin:0 0 10px 0;
		box-sizing:border-box;
		transition:all 0.4s ease-in-out;
		width:100%;
		text-align:left;
	}

	.box_frage, .box_frage p, .box_frage a{
		font-family:'Work Sans', Arial, Helvetica, sans-serif;
		color:#646464;
		font-size:1.125rem;
		line-height:1.5rem;
		font-weight:400;
		margin:0 0 10px 0;
		box-sizing:border-box;
		transition:all 0.4s ease-in-out;
		width:100%;
		text-align:left;
	}

	input.eingabe_box_kontakt  {
		font-family:'Work Sans', Arial, Helvetica, sans-serif;
		color:#646464;
		font-size:1.125rem;
		line-height:1.5rem;
		font-weight:400;
		margin:0 0 10px 0;
		box-sizing:border-box;
		transition:all 0.4s ease-in-out;
		width:100%;
		text-align:left;
	}

	label.label_datenschutz_checkbox  {
		font-family:'Work Sans', Arial, Helvetica, sans-serif;
		color:#646464;
		font-size:1.125rem;
		line-height:1.5rem;
		font-weight:400;
		margin:-10px 0 0 0;
		box-sizing:border-box;
		transition:all 0.4s ease-in-out;
	}

	a.link_kontakt_datenschutz_kontaktseite   {
		font-family:'Work Sans', Arial, Helvetica, sans-serif;
		color:#7f6b5a;
		font-size:1.125rem;
		line-height:1.5rem;
		font-weight:600;
		margin:0 0 0 0;
		box-sizing:border-box;
		transition:all 0.4s ease-in-out;
	}
	
	input.kontaktformular_btn_kontakt {
		font-family:'Work Sans', Arial, Helvetica, sans-serif;
		color:#ffffff;
		font-size:1.125rem;
		line-height:1.125rem;
		font-weight:400;
		background-color:#b39d86;
		border:1px solid #b39d86;
		margin:0 0 0 0;
		padding:15px 37px 17px 37px;
		box-sizing:border-box;
		transition:all 0.4s ease-in-out;
	}
	
	input.kontaktformular_btn_kontakt:hover {
		font-family:'Work Sans', Arial, Helvetica, sans-serif;
		color:#b39d86;
		font-size:1.125rem;
		line-height:1.125rem;
		font-weight:400;
		background-color:transparent;
		border:1px solid #b39d86;
		margin:0 0 0 0;
		padding:15px 37px 17px 37px;
		box-sizing:border-box;
		transition:all 0.4s ease-in-out;
	}
	
	.text_pflichtfeld_kontakt{
		font-family:'Work Sans', Arial, Helvetica, sans-serif;
		color:#646464;
		font-size:1rem;
		line-height:1rem;
		font-weight:400;
		margin:10px 0 0 0;
		box-sizing:border-box;
		transition:all 0.4s ease-in-out;
	}	

	span.rot{
		display:inline;
		position:relative;
		float:left;
		font-family:'Work Sans', Arial, Helvetica, sans-serif;
		color:red;
		font-size:1.125rem;
		line-height:1.5rem;
		font-weight:400;
		margin:0 0 20px 0;
		box-sizing:border-box;
		transition:all 0.4s ease-in-out;
	}